Source: r-cran-rcppspdlog
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-rcpp
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git
Homepage: https://cran.r-project.org/package=rcppspdlog

Package: r-cran-rcppspdlog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package with 'spdlog' logging support
 The package provides the 'spdlog' library for C+++ logging for use from
 an R package.
